Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.config
Class Crypto

    java.lang.Object
      net.sf.jftp.config.Crypto

    public class Crypto

extends java.lang.Object

Constructor Summary
`Crypto()`

Method Summary
`static java.lang.String` | `Decrypt(java.lang.String str)`
`static java.lang.String` | `Encrypt(java.lang.String str)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Crypto

    public Crypto()

Method Detail

### Encrypt

    public static java.lang.String Encrypt(java.lang.String str)

### Decrypt

    public static java.lang.String Decrypt(java.lang.String str)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD